Subject: Re: bug#9399: gnus-auto-select-next is dangerous

From: Dave Abrahams <[email-masked]>
Date: Sun, 04 Sep 2011 07:06:02 -0800

on Sun Sep 04 2011, Lars Magne Ingebrigtsen <larsi-AT-gnus.org> wrote:

> I disagree.  If you find yourself doing this a lot, then change the
> value yourself.

I did.  But it took me many accidents and years using Gnus to finally
discover the setting.  Not because I went looking for it, mind you.
It's just a question of how treacherous we want to make the environment
for newbies.  IMO less would be better, in that department.

> And it's seldom catastrophic.  `C-_' to undo in the group buffer.

What can that do if the articles have already been expired?

-- 
Dave Abrahams
BoostPro Computing
http://www.boostpro.com